Processing commands for cont...@bugs.debian.org:

> #lensfun (0.2.6-1) UNRELEASED; urgency=low
> #
> #  * New upstream release
> #    - Fixes "new upstream version" (Closes: #679113)
> #  * Fixed "Build-Depends on libpng-dev" (Closes: #662391)
> #
> limit source lensfun
Limiting to bugs with field 'source' containing at least one of 'lensfun'
Limit currently set to 'source':'lensfun'

> tags 662391 + pending
Bug #662391 [src:lensfun] lensfun: Please Build-Depends on libpng-dev, change 
from libpng12-dev
Added tag(s) pending.
> tags 679113 + pending
Bug #679113 [src:lensfun] lensfun: new upstream version
Added tag(s) pending.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
662391: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=662391
679113: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=679113
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to